@charset "utf-8";
/* CSS Document */
a:link {
	color: #353535;
	text-decoration: none;
}
a:visited {
	color: #353535;
	text-decoration: none;
}
a:hover {
	color: #353535;
	text-decoration: none;
}
a:active {
	color: #353535;
	text-decoration: none;
}

body {font-size: 14px;
	text-align: left !important;
	background-color: #EDECE9;
	line-height: 1.25em;
	color: #353535;
	word-wrap: break-word;
	word-break: break-all;}

* {margin: 0;
	padding: 0;
	font-family: Dotum,"돋움",Gulim,"굴림",Helvetica,Apple-Gothic;
	-webkit-text-size-adjust: none;}


/*상단*/

#sheader {margin:0px 0px;
		padding:0px 0px 0px 0px;
		position:relative;
		height: 67px;
		width:100%;
		background-image:url(../images/title_bg.png);
		background-repeat:repeat-x;
		border-bottom:1px solid #764413;
		text-align:center;}

#clogo {margin:0;
		padding:9px 0px 0px 0px;
		position:relative;
		height: 49px;
		text-align:center}
.info {position:absolute;
		margin:0px 0px 0px 30px;
	   top:32px}		
		
/*메뉴바*/

#menu {margin:0;
	padding:6px;
	position:relative;
	height: 35px;
	background-image:url(../images/top_bg.png);
	background-repeat:repeat-x;
	border-bottom:1px solid #764413;
	text-align:center}



/*메뉴바*/
#menu_sub {margin:0;
	padding:0;
	position:relative;
	height: 47px;
	background-image:url(../images/top_bg.png);
	background-repeat:repeat-x;
	border-bottom:1px solid #764413;
	text-align:center}

/*==================================================================*/
/* bookcase															*/
/*==================================================================*/
/*리스트*/


#case {height:150px;
		width:100%;
		background-image:url(../images/bookcase.png);
		background-repeat:repeat-x;
		text-align:center;
		padding-left:0;}
		
#book  {float:left; 
		width:33%; 
		height:125px;
		padding:25px 0px 0px 1px; 
		text-align:center;}

/*경로*/
#line {margin:0;
	padding:8px 10px 8px 5px;
	position:relative;	
	text-align:right;
	border-bottom:2px solid #764413;}
	
/*==================================================================*/
/* list																*/
/*==================================================================*/
/*리스트*/

#cont{clear:both;background-color:#fff;}
.contbox{position:relative;padding:0 14px 14px;border-top:1px solid #ddd;}
.contbox.fsc{border:none;}
.contbox.fsc{border:none;}

.cont_div1{display:table;height:79px;margin-right:10px;color:#505050}
/*.cont_div_cell1 {display:table-cell; vertical-align:middle;width:220px;padding-right:5px;}*/
.cont_div_cell1 {display:table-cell; vertical-align:middle;width:280px;padding-right:5px;}
.cont_div_cell2 {display:table-cell; vertical-align:middle; text-align:right;font-weight:bold;padding:0px;width:7px;color:#838383;font-family:verdana;}


.art_li {overflow: hidden;}

.art_li li {
			border-bottom: 1px solid #DFDFDF;
			padding:12px 8px;			
			list-style:none;
			
			}

.art_li3{overflow:hidden;}
.art_li3 li{border-bottom:1px solid #dfdfdf;}
.art_li3 .link{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:12px 31px 8px 10px;background:url(http://image.chosun.com/mcs/bl_arrow.gif) no-repeat 100% 50%;}
.art_li3 .link2{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:12px 31px 8px 10px;background:url(http://image.chosun.com/mcs/bl_arrow.gif) no-repeat 100% 50%;}
.art_li3 .title{position:absolute;padding:15px 15px 15px 15px;}
.art_li3 span.source{color:#909090;font-size:0.85em;padding-left:5px;}

.title {position: absolute;
		padding: 18px 15px 18px 15px;
		width:195px}
		
.arrow { margin:22px 15px;
		float:right}
		
/*==================================================================*/
/* list c2															*/
/*==================================================================*/
li {list-style: none;}

/*리스트*/

.art_lst{float:right;width:95px;margin-right:0px;text-align:center;font-size:0.86em;line-height:1.6em;text-align:center;letter-spacing:-1px;}
.art_lst a{display:block;overflow:hidden;padding-top:0.55em;}
.art_lst2 a{line-height:1.3em;}
.art_lst img{display:block;margin:0 auto 0.25em;border:1px solid #d3d3d3; margin-top:5px;}
.art_lst2 img{margin-bottom:0.4em;}

#cont_inb{overflow:hidden;position:relative;width:100%;border-bottom:1px solid #ddd;}
.cont_inb_title{position:relative;clear:both;padding:5px 5px 5px 13px;background-color:#ddd;font-size:1.1em;height:17px;border-bottom:1px solid #C6C6C6;border-top:1px solid #C6C6C6;font-weight:bold;color:#282828;}
.cont_inb_ul {margin-top:10px;margin-bottom:10px;}
.cont_inb_li {margin-top:10px;margin-bottom:10px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-right:7px;}


li {list-style: none;padding-left:13px;}




/*==================================================================*/
/* detail view														*/
/*==================================================================*/
/*타이틀*/
#title {margin:0;
	padding:15px 10px 10px 15px;
	position:relative;
	text-align:left;
	line-height:normal;
	color:#494949;
	border-bottom:1px solid #d2d2d2;
	clear:both;}
	

/*아이콘*/

#icon1 {margin:0;
	padding:10px 8px 10px 16px;
	position:relative;
	float:left;
	clear:both;}
	
#icon2 {margin:0;
	padding:10px 0px;
	position:relative;
	float:left;}	
	
#icon5 {margin:0;
	padding:10px 0px 10px 8px;
	position:relative;
	float:right;}	

	
#icon6 {margin:0;
	padding:10px 16px 10px 8px;
	position:relative;
	float:right;}
	
/*본문*/
.detail_context {
	margin:0 auto;
	padding:10px 15px 10px 16px;
	position:relative;
	text-align:left;
	font-size:12pt;
	color:#484848;
	line-height:17pt;
	word-wrap:break-word; word-break:break-all;
}
.detail_context img {
	margin:0;
	padding:5px 0px 10px 1px;
	position:relative;
	text-align:center;
	font-size:9px;
	border:0px;
	clear:both;
}


.btn_list {
	color:#505050;
	border: 1px solid #666;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding-top:7px;
	padding-bottom:7px;
	background-color: #EDECE9;}

/*카피라이트*/

.footer {margin:10px 15px 0px 16px;
		text-align:center;
		font-size: 9pt ;}

address {font-style: normal;}		
		
#copyr {clear: both;
	text-align: center;
	font-size: 9pt ;
	color:#666;}
/*
.m_list { width:100%; height:80px;  border-bottom:1px solid #afafaf; background-color: #EDECE9; }
.m_list ul { overflow:hidden; }
.m_list ul li { float:left; text-align:center; }
.m_list ul li img { width:60px; height:60px; margin:10px 10px 10px 0px; padding-right:2px;}
*/
.m_list { width:100%; height:52px;  border-bottom:1px solid #afafaf; background-color: #EDECE9; }
.m_list ul { overflow:hidden; }
.m_list ul li { float:left; text-align:left; }
/*.m_list ul li img { width:60px; height:60px; margin:10px 10px 10px 0px; padding-right:2px;}*/

.buttonDiv {padding:0px 11px 0px 11px;}
.buttonBottom {
border:0px;color:#3A3A3A;font-weight:bold;width:100%;height:40px;margin-top:10px;font-size:1.2em;background-image:url(./../images/more.png);background-size : 100% 35px;background-repeat:repeat-x;
}

.buttonDiv2 {padding:0px 11px 0px 11px;}
.buttonBottom2 {
color:#3A3A3A;font-weight:bold;width:100%;height:40px;margin-top:10px;font-size:1.2em;background-image:url()
}